clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::query::SetQueryKind< T > Struct Template Reference

`#include <Query.h>`

## Detailed Description

### template<typename T>
struct clang::query::SetQueryKind< T >

Definition at line 110 of file Query.h.

The documentation for this struct was generated from the following file:

- Query.h